<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/cmsask.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/cmsaskcont.php');
require($netsFileConfig['sysCoreRoot'].'Inc/m_Cms/Ask/cmsask.php');
require($netsFileConfig['sysCoreRoot'].'User/Class/Cms/askPublic.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpControlPage=new CustomControlPage();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['sysTitle'];
//-- ------ #Template ------ --
$tmpControlStyle0=' class="SControl1" onfocus="this.className=\'SControlLight1\';" onblur="this.className=\'SControl1\';" ';
require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php'); ?>
<link href="<?php echo($tmpDefault->sysFileConfig['bussinessUiPackagePath']); ?>Ssheet/Section_0.css" rel="stylesheet" />
<!-- ------ #Body ------ -->
<style type="text/css">
.PanelTitle{
	width:180px;
	vertical-align:text-top;
	line-height:24px;
}
.PanelBox{ width:520px; color:#666666; }
.PanelBox textarea{ width:480px; }
.PanelBox input{ width:300px; }
</style>
<!-- ------ #Section_0 ------ -->
<div class="OutFrame MarginTop MarginBottom">
<!-- #Section_0_0 -->
<div class="Section_H_0_0">
<!-- # -->
<div><img src="../../../Ui/m_default/Img/Section_0/75.jpg" /></div>
<div class="Section_H_0_0_0"><div class="SFrame_IN">

<br /><br /><br /><br /><br /><br /><br />

</div></div>
<div><img src="../../../Ui/m_default/Img/Section_0/76.jpg" /></div>
</div>
<!-- #Section_0_1 -->
<div class="Section_H_0_1">
<!-- # -->
<ul class="Section_H_0_1_0">
<li class="Comm_0_8">&nbsp;</li>
<li class="Comm_0_10 FBlack1">发布您的问提</li>
<li class="DClear"></li></ul><div class="Section_H_0_1_1"><div class="Section_H_0_1_2">

<table class="Section_H_0_1_3" cellpadding="0" cellspacing="0">
<tr><td colspan="2" class="Section_G_1_1_7"><div>必填内容<span>(问题内容等必须填写的内容)</span></div></td></tr>
<?php
$tmpFlag='Normal';
foreach ($tmpDefault->sUiDescription_Custom0 as $Row0){
	$tmpDefault->DefUiPanel($Row0,$tmpFlag);
	$tmpControl->getControl($Row0);
}
?>
<tr><td></td><td><input id="FormChecked" name="FormChecked" type="checkbox" checked="checked" /><label for="FormChecked">发表问题代表您已同意了我们的用户协议</label></td></tr>
<tr><td></td><td><input type="image" src="../../../Ui/m_default/Img/Section_0/82.jpg" onclick="setActionType('','DAdd','','');" /></td></tr>
<tr><td colspan="2" class="Section_G_1_1_7"><br /><div>选填内容<span>(填写以下内容有助于您的问题更好更快地得到回答)</span></div></td></tr>
<?php
foreach ($tmpDefault->sUiDescription_Custom1 as $Row0){
	$tmpDefault->DefUiPanel($Row0,$tmpFlag);
	$tmpControl->getControl($Row0);
}
?>
</table><br />

</div></div>
<div><img src="../../../Ui/m_default/Img/Section_0/79.jpg" /></div>
</div>
<div class="DClear"></div></div>

<?php require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_1.php'); ?>